/*
 * Project:		KB Concrete
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { min-height: 100%; margin: 0 0 1px; }
body { background: #053018; font-size: 12px; text-align:justify;}

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }

body, textarea, input, select, option, button { color: #333333; font-family:Verdana, Geneva, sans-serif; line-height:18px; text-align:justify;}

h1, h2, h3, h4 { margin: 10px 0 15px 0; color:#0c4f2a; font-weight:bold;}
h1 { font-size:26px }
h2 { font-size:20px }
h3 { font-size:18px;}
h4 { font-size:16px;}

a { color: #0c4f2a; text-decoration: none; }
a:hover, a:focus, a:active { color: #0c4f2a; text-decoration: underline; }


/* LAYOUT
------------------------------------------- */

#wrap { background: #fff; }

#top { position: relative; width: 960px; height: 90px; margin: 0 auto; }

#nav {padding-top:50px; padding-left:80px;}

.nav, .nav-on {cursor:pointer; padding: 0 30px; font-size:14px; float:left;}
.nav {color:#333;}
.nav-on {color: #0c4f2a;}


#header { border-bottom: 1px solid #eaeaea; background: #fff url(../html/header-bg-a.png) 0 100% repeat-x; }

#header .header-inner { position: relative; width: 925px; height: 351px; margin: 0 auto; padding: 10px 0 0 25px; }
  * html #header .header-inner { height: 330px; }

#header .top { width: 355px; margin: 0 0 50px; padding: 0 0 5px; color: #fff; }

#header .showcase { position: absolute; right: 0; bottom: 58px; top:30px; }

#header .showcase ul.images { position: relative; list-style: none; width: 525px; height: 286px; margin: 0; padding: 10px 0 0 29px; background: url(../html/showcase-a.png) no-repeat; }

	 
#content { overflow: hidden; width: 960px; margin: 0 auto; padding: 20px;text-align:justify;}

.notepad {background:url(/html/notepad.png) no-repeat; height:212px; width:284px; padding:10px 25px 10px 10px; font-size:14px; line-height:24px;}

#home {background:#f1f1f1;}

#home #content { width: 950px; padding: 20px 0; min-height:350px;text-align:justify;}
#footer { width: 960px; margin: 0 auto; padding: 25px 0; color: #fff; font-size:11px;}
#footer a{color:#fff; text-decoration:underline;}
#footer a:hover {text-decoration:none;}